Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 09:46:33 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi,

Pls see the photo attached. I received the order today & wanted to try it
out so in the afternoon wore it for a walk in souq wakra and when I came
back to the car the shoe felt uncomfortable so I checked and saw that the
inner sole of the right shoe was coming out... the glue or the sticking
does not seem to be strong enough.

This is the right shoe at the moment, I have the same uncomfy feeling when
I wear the left 1 too so I am worried it will happen to the left shoe too
soon.

I just wore them once after receiving them today morning, I am very upset &
disappointed I thought Lee Cooper was a top quality brand...

On Fri, 27 Jan 2023, 21:45 Centrepoint, <[email-masked]>
wrote:

> Order number 4712187067 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Chamindri Liyanage, your order number is 4712187067
> <https://www.centrepointstores.com/qa/en/my-account/order/4712187067?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FP0127230006471.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0127230006471&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Chamindri Liyanage*
> Villa 15
> 662
> Doha, Qatar
> Mobile: +974 31091151
> Payment Method:
>
> *Order Details* Consignment Number: 88881001096020230127
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/162536041?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * 3/4 Leggings with Elasticised Waistband *
> Color: Beige
> Size: 12
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164851410?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * QVS Solid Elasticated Hair Tie - Set of 48 *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/qa/en/p/162535992?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Solid Cropped Leggings with Elasticised Waistband *
> Color: Black
> Size: 14
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164268703?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEMART *
> * Lee Cooper Women's Solid Walking Shoes with Lace-Up Closure *
> Color: Black
> Size: 36
> 1
>
> <https://www.centrepointstores.com/qa/en/p/160438724?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Solid Cropped Leggings with Elasticised Waistband *
> Color: Black
> Size: 12
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164875319?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Solid Cropped Leggings with Elasticated Waistband *
> Color: Brown
> Size: 12
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5636447